Bug 202088 - dogtail adds bad menu entries
Summary: dogtail adds bad menu entries
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dogtail   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Zack Cerza
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-10 19:09 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.5.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 17:07:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ray Strode [halfline] 2006-08-10 19:09:23 UTC
Hi,

So I did a RHEL-5 beta 1 test install today and noticed two menu items in
Applications > Accessories

The first is "AT-SPI Browser" and the second is "Dogtail Script Recorder"

AT-SPI Browser seems like a specialized developer tool. I would get rid of it
from the menus entirely.

"Dogtail Script Recorder" isn't an accessory, maybe System > Administration
would be a better place?

Comment 1 Zack Cerza 2006-08-11 17:07:50 UTC
Programming is really where they belong. That's fixed now.


Note You need to log in before you can comment on or make changes to this bug.